--- itcl/Makefile.in.orig	Mon Mar 18 19:34:07 2002
+++ itcl/Makefile.in	Mon Mar 18 19:34:37 2002
@@ -131,7 +131,7 @@
 
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
-prefix = @prefix@
+prefix = ${PREFIX}
 exec_prefix = @exec_prefix@
 
 bindir = @bindir@
@@ -145,7 +145,7 @@
 infodir = @infodir@
 mandir = @mandir@
 includedir = @includedir@
-oldincludedir = /usr/include
+oldincludedir = ${PREFIX}
 
 DESTDIR =
 
